let API_URL;

if (window.location.hostname.includes("localhost") || window.location.hostname.includes("192.168.1.")) {
    API_URL = "http://" + window.location.hostname + "/cst.cat";
} else if (window.location.hostname.includes("127.0.0.1")) {
    API_URL = "https://pefir.cst.cat";
} else {
    API_URL = "https://pefir.cst.cat";
}

let servidorURLAPI = `${API_URL}`;

console.info(servidorURLAPI);

if (!servidorURLAPI) servidorURLAPI = "https://pefir.cst.cat";

localStorage.setItem("servidorURL", servidorURLAPI);

localStorage.setItem("pefirLocVideoModif", false);

